%exam_8_24
clear;
eq='D2y+3*Dy+2*y=0';
cond='y(0)=1,Dy(0)=2';
yzi=dsolve(eq,cond);yzi=simplify(yzi)
eq1='D2y+3*Dy+2*y=Dx+3*x';
eq2='x=exp(-3*t)*heaviside(t)';
cond='y(-0.001)=0,Dy(-0.001)=0';
yzs=dsolve(eq1,eq2,cond);yzs=simplify(yzs.y)
yt=simplify(yzi+yzs)

